@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-image:url(../images/wood-background.jpg);
	text-align: left; padding: 10px;
}
#home #wrapper{
	position: relative; margin: 0 auto; width: 1024px;
	height: 768;
	color: #FFF;
	background-image:url(../images/2013-Design.jpg);
}
#wrapper {
	position: absolute;
	margin: 0 auto;
	width: 1024px;
	height: 768:;
}
#services {
	position: absolute;
	background-color: none;
	text-align: center;
	left: 0px;
	top: 7px;
	width: 1024px;
	height: 24;
	visibility: visible;
	z-index: 14;
}
#header {
	position:absolute;
	width:1024px;
	height:768px;
	z-index:1;
	visibility: visible;
	left: 0px;
	top: 30px;
	border: 0px;
	color: #FFF;
	background-image:url(../images/2013-Design.jpg);
}
#breadcrumbs {
	position:absolute;
	width:658px;
	height:34px;
	text-align:right;
	left: 348px;
	top: 44px;
	visibility: visible;
	z-index: 18;
}

#title {
	position:absolute;
	width:1024px;
	height:39px;
	z-index:2;
	left: 0px;
	top: 157px;
	visibility: visible;
	text-align: right;
}
#title-text {
	position:absolute;
	width:443px;
	height:32px;
	z-index:1;
	left: 553px;
	top: 13px;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	text-align: right;
}
#main {
	position:absolute;
	width:826px;
	height:521px;
	z-index:12;
	left: 198px;
	top: 209px;
	visibility: visible;
	background-color: none;
}
#sidebar {
	position:absolute;
	width:200px;
	height:479px;
	z-index:10;
	left: 0px;
	top: 195px;
	visibility: visible;
	text-align: left;
}
#text-box{
	position:absolute;
	top:300px;
	left:45px;
	width:700px;
	visibility: visible;
}

#about-text {
	position:absolute;
	width:775px;
	height:480px;
	z-index:1;
	left: 11px;
	top: 9px;
	text-align: left;
	margin: 10;
}
#contact {
	position:absolute;
	width:417px;
	height:69px;
	z-index:1;
	left: 564px;
	top: 13px;
	text-align: right;
	color: #FFF;
}
#slogan {
	position:absolute;
	width:514px;
	height:23px;
	z-index:2;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0;
	font-weight: bold;
	font-size: 14pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	top: auto;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 18px;
	left: 15px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	text-decoration: underline;
	text-align: right;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	text-decoration: underline;
	text-align: right;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 125%;
	text-decoration: none;
	color: #660000;
	margin: 5px;
	padding: 5px;
}
.sidebartxt {
	font-family: Arial, Helvetica, sans-serif;
	color: #660000;
	font-size: 12pt;
	margin: 5px;
	padding: 5px;
}
#sidebar-text {
	position:absolute;
	width:122px;
	height:359px;
	z-index:9;
	left: 56px;
	top: 27px;
	color: #F4F1DE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	visibility: visible;
}
#footer {
	position:absolute;
	width:1024px;
	height:69px;
	z-index:1;
	left: 0px;
	top: 731px;
	visibility: visible;
}
#Contact {
	position:absolute;
	width:200px;
	height:20px;
	z-index:14;
	left: 28px;
	top: 751px;
	visibility: visible;
	color: #E9C9AE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#email-contact {
	position:absolute;
	width:270px;
	height:26px;
	z-index:2;
	left: 23px;
	top: 19px;
}
#copyright {
	position:absolute;
	width:467px;
	height:23px;
	z-index:15;
	left: 21px;
	top: 42px;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#home-link {
	position:absolute;
	width:200px;
	height:31px;
	z-index:13;
	left: 801px;
	top: 169px;
	color: #415359;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	visibility: visible;
}
#credit {
	position:absolute;
	width:415px;
	height:35px;
	z-index:1;
	visibility: visible;
	left: 305px;
	top: 810px;
	color: #FFFFFF;
	text-align: center;
}
#textbox {
	position:absolute;
	width:578px;
	height:86px;
	z-index:3;
	left: 8px;
	top: 417px;
}
#social {
	position:absolute;
	width:173px;
	height:32px;
	z-index:10;
	left: 20px;
	top: 499px;
	margin: 1px;
}
.comment {
	font-style: normal;
	font-size: 14px;
	color: #000;
	text-align: left;
}
.comment a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #003300;
	text-decoration: underline;
}
.comment a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #666699; 
	text-decoration: underline;
}
.comment a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #990033;
	text-decoration: underline;
}	

.breadcrumbs {
	font-style: normal;
	font-size: 14px;
	color: #FFF;
	text-align: left;
}
.breadcrumbs a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: underline;
}
.breadcrumbs a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF; 
	text-decoration: underline;
}
.breadcrumbs a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: underline;
}	

.asterisk {
	color: yellow;
}
#home #wrapper #main #main-text p .comment {
	font-size: 14px;
}
#headshot {
	position:relative;
	height:200px;
	width:200px;
	left: 25px;
	background-image:url(../images/headshot-200x200.jpg);
	top: 25px;
}
#image {
	position:absolute;
	height:268px;
	width:200px;
	left:25px;
	background-image:url(../images/riverviewartstudio.jpg);
	top: 230px;
}
